FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
LTLicensePanelOwner = {
    ACTIONS = {
	"orderFront:" = "orderFront:"; 
	"registerMe:" = "registerMe:"; 
	"textDidGetKeys:" = "textDidGetKeys:"; 
    }; 
    OUTLETS = {
	companyField = companyField; 
	eraseView = eraseView; 
	expireField = expireField; 
	invalidField = invalidField; 
	nameField = nameField; 
	panel = panel; 
	registerButton = registerButton; 
	registrationField = registrationField; 
	registrationMatrix = registrationMatrix; 
	statusField = statusField; 
    }; 
    SUPERCLASS = Object; 
};
